Update version to 1.3.2
[wimlib] / make-release
index ce72220f885db5920228f117a61b6af780664215..ded3b14c7b94e1dc4be5361b1598254633087ae1 100755 (executable)
@@ -1,14 +1,14 @@
 #!/bin/bash
 
-oldver='1\.2\.1'
-oldmonth=December
-oldyear=2012
+oldver='1\.3\.1'
+oldmonth=March
+oldyear=2013
 
 newmajor=1
-newminor=2
+newminor=3
 newpatch=2
-newmonth=December
-newyear=2012
+newmonth=March
+newyear=2013
 
 
 newver="${newmajor}.${newminor}.${newpatch}"
@@ -37,6 +37,3 @@ wimlib ($newver-1) unstable; urgency=low\\
 
 sed -i 's/\(Version:[[:space:]]*\)[^[:space:]]\+/\1'"$newver"'/' \
                rpm/*.spec
-
-sed -i 's/WIMLIB_VERSION=[^[:space:]]\+/WIMLIB_VERSION='"$newver"'/' \
-               programs/mkwinpeimg